<%@ page contentType="text/html;charset=GBK" %>
<%@ page import="gbase.html.*,gbase.init.*,gbase.db.*,java.sql.*"%>
<%@ include file="../checkLogin.jsp" %>
<%
	
	String message="操作失败";
	String id=request.getParameter("id")==null?"":request.getParameter("id");
        String url="barmenu_modify.jsp?id="+id;
        boolean flag=false;
        HtmlGenerater theHtmlGenerater=new HtmlGenerater();
        flag=theHtmlGenerater.geneOnlyBarHtml(web_account,id);
      try {
        if(flag)
          message = "操作成功!";
        else
          message = "操作失败!";
      }
      catch (Exception ex) {
        message = "操作失败!";
      }
	
%>
<script language="javascript">
	function process ( message,url){
		alert(message);
		self.location = url;
		window.parent.detail_left.location="left.jsp?id=<%=id%>";
	}
</script>
<html>
	<head>
		<title></title>
	</head>
	<body onload="javascript: process('<%=message%>','<%=url%>');">
	</body>
</html>